#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jun 22 03:11:02 PDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=PotatoShaders_v1.0d.zip
enableShaders=true
